/**********************************************************************************************************************************************************************************************/
/***********************************************************************************General Page Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
html{
	font-family: 'verdana', arial, helvetica, sans-serif;	
}

body{ 	     
	height:	100%; 
}

img{ 
	border: 0px; 
}

.container{
	width: 1000px;
	margin: 0 auto 0 auto;
	top: 0px;
	
}

.clearLine {
	clear:both;
}


a{
	text-decoration: none; 
	color: #888;
}

a:hover{
	text-decoration: underline; 
	color: #888;
}

/*
.totop{
	width: 961px;
	height: 15px;	
}*/

p.top{
	font-size: 12px;
	padding: 0 10px 0 0;
	margin: 8px 0 0 0;
	float: right;
	
}

/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/
/*============================================================================================================================================================================================*/

.cont_box_border_p{
	border-style: solid; 
	border-width: 1px; 
	border-color: #000;
	min-height: 180px; 
	/*padding: 0 0 0 20px; */
	/*margin: 15px 0px 0 0;*/
}

.h1_p{
	padding: 50px 0px 0 20px;
	font-size: 17px;
	color: #000;
	text-align: left;
}

#image_display{
	padding: 30px 0px 30px 10px;
	
}
/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Menu Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
.menu{
	background-color: #66b1ea !important; 
	width: 	1000px ;
	height: 55px;
	position: fixed !important;
	top: 10px;
}

#logo{
	float: left;	
}

.menu ul{
	list-style-type: none; 
	padding: 17px 0 0 0;
	margin:  0 0 0 0;
	float: left;
}

.menu li{
	float:	left;
}

.menu ul a {
	padding: 0 20px 0 20px; 
	font-size: 18px; 
	/*font-weight: bold;*/
	display: block; 
	line-height: 18px; 
	text-decoration: none; 	
	color: #FFF;
}

.menu ul a:hover {
	color: #edeeef; 
	text-decoration: none;
}
/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Box Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
.inv_box{
	width: 1000px;
	height: 60px !important;
	
}

.cont_box_border{
	border-style: solid; 
	border-width: 1px; 
	border-color: #66b1ea;
	min-height: 180px; 
	padding: 0 0 0 20px; 
	margin: 15px 0px 0 0;
}

h1{
	padding: 10px 0px 0 20px;
	font-size: 17px;
	color: #66b1ea;
	text-align: left;
}

p.text{
	font-size: 15px;
	color: #000;
	padding: 0px 50px 0 15px;
	text-align: justify;
}


p.text a{
	text-decoration: none; 
	color: #0e9dbf;
}

p.text a:hover{
	text-decoration: underline; 
	color: #0e9dbf;
}


/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Portfolio Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/
#portfolio_box{
	padding: 15px 0px 0px 10px;
	
}

.Pbox1{
	width: 299px;
	display: block;
	float: left; 
	padding: 0px 15px 20px 0px;
	min-height: inherit;
	
}

.h1_portfolio{
	padding: 0px 20px 0 20px;
	font-size: 16px;
	color: #66b1ea;
	text-align: center;
}

p.textlink{
	font-size: 15px;
	color: #000;
	padding: 0px 20px 0 20px;
	text-align: center;
}

/*=================================================================================================================================================================================================================================*/

h1.texth2{
	padding: 10px 0px 0 0;
	font-size: 15px;
	color: #0caed5;
	text-align: left;
}

#a{
	width: 310px;
	float: left;
	
	
}

#b{
	width: 310px;
	float: left;
	
	
}

#c{
	width: 310px;
	float: left;
}


p.textP{
	font-size: 15px;
	color: #000;
	padding: 0px 50px 0 10px;
	text-align: left;
	
}


p.textPa{
	font-size: 15px;
	padding: 0px 10px 0 10px;
	text-align: left;
	color: #2e43db;
}

p.textPb{
	font-size: 15px;
	padding: 0px 10px 0 20px;
	text-align: justify;
	color: #2e6bdb;
}

p.textPc{
	font-size: 15px;
	
	padding: 0px 10px 0 10px;
	text-align: justify;
	color: #3b85e0;
}



/******************************************************************************************************************************************************************************************************************************/
/***********************************************************************************Contact Setup*************************************************************************************************************************/
/******************************************************************************************************************************************************************************************************************************/
div#onlinecontact{
	width: 901px; 
}


label {
	font-size: 14px;  
	font-weight: bold; 
	width: 70px; 
	float: left; 
	text-align: left; 
	
}

.formLeft {
	float: left; 
	width: 350px; 
	padding-left: 40px; 
	
}



.formRight {
	float: right; 
	width: 350px; 
	padding-right: 40px; 
}



.submit_right {
	clear: both; 
	float: right; 
}



.submit_right input{
	margin: 10px 0 40px 0; 
}


input{
	margin: 0 0 15px 0;
}


#frmName{
	width: 250px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #66b1ea;
	color: #0e9dbf;
	
}

#frmEmail{
	width: 250px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #66b1ea; 
	color: #0e9dbf;
}

#frmTell{
	width: 250px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #66b1ea; 
	color: #0e9dbf;
}

#frmMessage{
	width: 400px; 
	height: 117px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #66b1ea;
	color: #0e9dbf;
}

#thank{
	border-style: solid; 
	border-width: 1px; 
	border-color: #66b1ea;
	min-height: 40px; 
	padding: 0 0 0 20px; 
	margin: 15px 0px 0 0;
}

h2.thanks{
	font-size: 16px;
	color: #66b1ea;
	font-weight:bold;
}
/*=================================================================================================================================================================================================================================*/
/*=================================================================================================================================================================================================================================*/
/*=================================================================================================================================================================================================================================*/

/**********************************************************************************************************************************************************************************************/
/***********************************************************************************Folow me Setup*****************************************************************************************/
/**********************************************************************************************************************************************************************************************/

#facebook{
	float: left;
	padding: 65px 100px 0 80px;
}


#twitter{
	float: left;
	padding: 65px 150px 0 100px;
}

#linkedin{
	float: left;
	padding: 65px 0 0 0;
}
/******************************************************************************************************************************************************************************************************************************/


#copyright{
	width: 1000px;
	margin: 0 auto 0 auto;
	
	
}
p.copyright{
	float: right;
	color: #66b1ea;
	font-size: 13px;
	padding: 0 0 55px 0;
}
